
#wb_header { height: 210px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll center center; }
#wb_main { height: 960px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: #0c5c70 none repeat scroll left top; }
#wb_footer { height: 78px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center center; }
body { background: transparent url("../gallery_gen/89acf33ff26966de5ad816571a5152a7.jpg") repeat-y fixed center top; }
.wb_sbg { background: transparent url("../gallery_gen/c4c56c14806d4f7e0cbe97faddb810c0.png") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1248px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1248px; overflow: visible; min-height: 1248px; }
#wb_element_instance426 { top: 30px; left: 450px; min-width: 540px; width: 540px; min-height: 60px; height: 60px; display: block; z-index: 815; }
#wb_element_instance426 > ul { display: block; }
#wb_element_instance426 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance426, #wb_element_instance426 ul { text-align: left; }
#wb_element_instance426 ul ul { background: #4b798f none repeat scroll left top; }
#wb_element_instance426 li { margin: 10px 10px 10px 20px; }
#wb_element_instance426 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #d46657; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance426 li.over > a, #wb_element_instance426 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #239294; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance426 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance426:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance426:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance426:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance427 { top: 30px; left: 410px; min-width: 580px; width: 580px; min-height: 60px; height: 60px; display: block; z-index: 529; }
#wb_element_instance427 > .wb_shp { background: #657347 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 580px; height: 60px; }
#wb_element_instance428 { top: 20px; left: 30px; min-width: 930px; width: 930px; min-height: 28px; height: 28px; display: block; z-index: 643; }
#wb_element_instance429 { top: 11px; left: 289px; min-width: 408px; width: 408px; min-height: 44px; height: 44px; display: block; z-index: 626; }
#wb_element_instance429 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 2px solid #474747; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 408px; height: 44px; }
#wb_element_instance430 { top: 8px; left: 285px; min-width: 416px; width: 416px; min-height: 50px; height: 50px; display: block; z-index: 625; }
#wb_element_instance430 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #4d4c4d; opacity: 0.1; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 416px; height: 50px; }
#wb_element_instance431 { top: 110px; left: 590px; min-width: 400px; width: 400px; min-height: 40px; height: 40px; display: block; z-index: 590; }
#wb_element_instance431 > .wb_shp { background: #6fa69b none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 400px; height: 40px; }
#wb_element_instance432 { top: 99px; left: 596px; min-width: 370px; width: 370px; min-height: 60px; height: 60px; display: block; z-index: 791; }
#wb_element_instance432 > ul { display: block; }
#wb_element_instance432 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance432, #wb_element_instance432 ul { text-align: left; }
#wb_element_instance432 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance432 li { margin: 10px 5px 10px 10px; }
#wb_element_instance432 li a { text-transform: none; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #6b5dbd; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance432 li.over > a, #wb_element_instance432 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #b8944d; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance432 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance432:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance432:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance432:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance433 { top: 30px; left: 30px; min-width: 930px; width: 930px; min-height: 37px; height: 37px; display: block; z-index: 109; }
#wb_element_instance434 { top: 120px; left: 340px; min-width: 590px; width: 590px; min-height: 220px; height: 220px; display: block; z-index: 114; }
#wb_element_instance435 { top: 900px; left: 30px; min-width: 930px; width: 930px; min-height: 20px; height: 20px; display: block; z-index: 162; }
#wb_element_instance436 { top: 940px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance437 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance428 p:last-child { margin-bottom: 0; }
#wb_element_instance433 p:last-child { margin-bottom: 0; }
#wb_element_instance434 p:last-child { margin-bottom: 0; }
#wb_element_instance435 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #bfbfbf;; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
